@charset "utf-8";

html {
  padding: 0;
  margin: 0;
  overflow-y: scroll;
  -webkit-tap-highlight-color: transparent;
  text-size-adjust: 100%;
}

body,
input,
option,
select,
textarea {
  font:
    400 13px/1.231 'ヒラギノ角ゴ Pro W3',
    'Hiragino Kaku Gothic Pro W3',
    'メイリオ',
    meiryo,
    'ＭＳ Ｐゴシック',
    'MS P Gothic',
    Osaka,
    Verdana,
    helvetica,
    clean,
    sans-serif;
}

a img {
  text-decoration: none !important;
  border-width: 0 !important;
}

a:active img,
a:hover img {
  text-decoration: none !important;
  border-width: 0 !important;
}

#contents p a,
#contents p a:link {
  text-decoration: underline;
}

body {
  width: 100%;
  padding: 0;
  margin: 0 auto;
  vertical-align: baseline;
  color: #333;
  background: #fff;
}

#header-container {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  background-color: #fff !important;
}

.ie6 #header-container {
  position: absolute;
  top: expression(eval(document.documentelement.scrolltop + 0));
}

@media print {
  #header-container {
    position: static;
  }
}

#header {
  width: 995px;
  padding: 3px 0 4px;
  margin: 0 auto;
  text-align: center;
}

#header-copy {
  float: left;
  width: 580px;
}

h1#seoHead {
  margin: 0;
  overflow: hidden;
  font-size: 11px !important;
  font-weight: 400;
  line-height: 1.6;
  color: #474747;
  text-align: left !important;
}

h1#seoHead span {
  font-weight: 700;
  color: #474747;
}

h2#logo {
  margin-top: 14px;
  text-align: left;
}

h2#logo img {
  max-width: 100%;
  height: auto;
}

#header-rightarea {
  float: right;
  width: 362px;
  margin-top: 0;
  text-align: left;
}

#header-rightarea ul {
  list-style: none;
}

#header-rightarea a {
  display: block;
  overflow: hidden;
  background: url('../images/nav/header/header_nav.png') no-repeat;
}

#header-map-fd {
  padding-top: 8px;
}

#header-top-nav {
  margin-left: 1px;
}

#header-top-nav li {
  float: left;
  display: inline;
  margin-right: 2px;
}

#header-top-nav li#htn-en {
  margin-right: 0;
}

#header-top-nav a {
  width: 90px;
  height: 21px;
}

#header-top-nav #htn-map a {
  width: 85px;
  background-position: -1px 0;
}

#header-top-nav #htn-hs a {
  background-position: -88px 0;
}

#header-top-nav #htn-osaka a {
  background-position: -180px 0;
}

#header-top-nav #htn-en a {
  background-position: -272px 0;
}

#header-top-nav a span {
  display: none;
}

@media print {
  #header-top-nav a span {
    display: inline;
  }
}

#header-subnav {
  clear: left;
  margin-top: 12px;
}

#header-subnav a span {
  display: none;
}

@media print {
  #header-subnav a span {
    display: inline;
  }
}

.header-right-bottom {
  float: left;
  width: 223px;
}

#header-freedial {
  padding-left: 1px;
  margin-bottom: 4px;
}

#header-freedial img {
  max-width: 100%;
  height: auto;
}

.hf-osaka {
  padding-top: 6px;
}

#hn-brochure a {
  width: 223px;
  height: 24px;
  background-position: 0 -22px;
}

#header-nav {
  margin-left: 236px;
}

#header-nav a {
  display: block;
  width: 126px;
}

#header-nav li#hn-facebook a {
  height: 35px;
  margin-bottom: 9px;
  background-position: -236px -22px;
}

#header-nav li#hn-event a {
  height: 34px;
  background-position: -236px -58px;
}

#gnav {
  clear: both;
  box-sizing: border-box;
  width: 100%;
  height: 37px;
  margin: 0 auto;
  text-align: center;
  background-color: #100964;
  border-top: 1px solid #ebebeb;
  box-shadow: 0 1px 3px #4c4c4c;
}

#gnav ul {
  width: 995px;
  padding: 0;
  margin: 0 auto;
  text-align: center;
}

#gnav li {
  position: relative;
  float: left;
  width: 162px;
  height: 36px;
  margin: 0 auto;
  text-align: center;
}

#gnav ul.gnav a {
  box-sizing: border-box;
  display: block;
  width: 162px;
  height: 36px;
  padding: 12px 0 1px;
  text-align: center;
  background-color: #100964;
  border-right: 1px solid #3b3e57;
}

.lt-ie8 #gnav li a {
  width: 161px;
}

#gnav ul li#gn-about {
  border-left: 1px solid #3b3e57;
}

.lt-ie8 #gnav ul li#gn-about {
  width: 162px;
}

#gnav ul li#gn-abroad,
#gnav ul li#gn-abroad a,
#gnav ul li#gn-links,
#gnav ul li#gn-links a {
  width: 173px;
}

#about #gnav ul li#gn-about a,
#abroad #gnav ul li#gn-abroad a,
#academics #gnav ul li#gn-academics a,
#admission #gnav ul li#gn-admission a,
#links #gnav ul li#gn-links a,
#message #gnav ul li#gn-message a {
  cursor: default;
  background-color: #080430 !important;
}

#gnav li a:hover {
  cursor: pointer;
  background-color: #080430;
}

.gnav li.inactive a {
  background-color: #100964 !important;
}

.gnav li.active a {
  background-color: #080430 !important;
}

#gnav ul a span {
  display: block;
  height: 17px;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
  text-indent: 100%;
  white-space: nowrap;
  background-image: url('../images/nav/nav/nav.png');
  background-repeat: no-repeat;
  background-position: 0 0;
}

@media print {
  #gnav ul a span {
    color: #000;
    text-indent: 0;
    background-image: none;
  }
}

#gnav ul li#gn-about a span {
  width: 76px;
}

#gnav ul li#gn-academics a span {
  width: 106px;
  background-position: -76px 0;
}

#gnav ul li#gn-abroad a span {
  width: 104px;
  background-position: -182px 0;
}

#gnav ul li#gn-admission a span {
  width: 91px;
  background-position: -286px 0;
}

#gnav ul li#gn-message a span {
  width: 106px;
  background-position: -377px 0;
}

#gnav ul li#gn-links span {
  width: 119px;
  background-position: -483px 0;
}

#gnav li ul.gnav-sub {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 100;
  display: none;
  width: 120%;
  padding: 0;
  margin: 0;
  background-color: #080430;
  background-color: rgb(8 4 48 / 0.85);
  box-shadow: 0 1px 2px rgb(0 0 0 / 0.5);
}

#gnav li#gn-abroad ul.gnav-sub {
  width: 170%;
}

#gnav li#gn-recommend ul.gnav-sub {
  width: 130%;
}

#gnav li ul.gnav-sub li {
  float: none;
  width: auto;
  height: auto;
  padding: 0;
  margin: 0;
  text-align: left;
  background-image: none;
  border-right: 0 solid #666;
  border-bottom: 1px solid #45485a;
}

#gnav li ul.gnav-sub li:first-child {
  border-top: 1px solid #45485a;
}

#gnav li ul.gnav-sub li:last-child {
  border-bottom-width: 0;
}

#gnav li ul.gnav-sub li p {
  padding: 1em 0 0.5em 10px;
}

#gnav li ul.gnav-sub li a {
  display: block;
  width: auto !important;
  height: auto;
  padding: 1em 0 0.5em 18px;
  margin: 0;
  font-size: 93%;
  color: #daddeb;
  text-align: left;
  text-decoration: none;
  cursor: pointer !important;
  background: url('../images/li/triangle_gray02.png') 10px 1.25em no-repeat !important;
}

#gnav li ul.gnav-sub li a:hover {
  padding-left: 20px;
  color: #fff;
  background-color: #100964 !important;
  background-position: 12px 1.25em !important;
}

#gnav li ul.gnav-sub ul {
  display: none;
  width: 100%;
}

#gnav li ul.gnav-sub ul li {
  font-size: 93%;
}

#gnav li ul.gnav-sub ul li a {
  padding-left: 2.2em;
  background-position: 1.5em 1.25em !important;
}

#gnav li ul.gnav-sub ul li a:hover {
  padding-left: 2.3em;
  background-position: 1.55em 1.25em !important;
}

#header-container.fixed {
  left: 0;
  z-index: 999;
  width: 100%;
  height: 50px;
  margin: 0 auto;
  text-align: center;
  zoom: 1;
  background-color: rgb(16 21 59 / 0.85) !important;
  filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#8510153b',EndColorStr='#8510153b')";
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8510153b', EndColorStr='#8510153b');
}

#header-container.fixed:hover {
  background-color: rgb(16 21 59 / 1) !important;
  filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff10153b',EndColorStr='#ff10153b')";
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff10153b', EndColorStr='#ff10153b');
}

#header-container.fixed #gnav,
#header-container.fixed #header,
#header-fixed {
  display: none;
}

#header-container.fixed #header-fixed {
  display: block;
}

#fixed-header {
  position: relative;
  margin: 0 auto;
}

#fixed-logo {
  position: absolute;
  top: 8px;
  right: 0;
  left: 0;
  margin: 0 auto;
}

#fixed-right {
  position: absolute;
  right: 3%;
}

#fixed-freedial {
  float: left;
  padding-top: 7px;
  text-align: left;
}

#fixed-nav {
  padding-top: 16px;
  margin-left: 200px;
  overflow: hidden;
}

#fixed-nav li {
  display: inline-block;
}

#fixed-nav a {
  display: inline-block;
  width: 102px;
  height: 25px;
  margin-right: 5px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  text-decoration: none;
  background-image: url('../images/lp/lp_btn.png');
  background-repeat: no-repeat;
}

#fixed-nav .fxn01 a {
  background-position: 0 0;
}

#fixed-nav .fxn02 a {
  margin-right: 0;
  background-position: -103px 0;
}

@media screen and (width <=1366px) {
  #fixed-right {
    right: 2%;
  }
}

@media screen and (width <=1279px) {
  #fixed-logo {
    right: auto;
    left: 20%;
    margin: 0;
  }
}

@media screen and (width <=768px) {
  #fixed-logo {
    left: 11%;
    margin-left: 0;
  }

  #fixed-logo img {
    width: 90%;
    height: auto;
  }

  #fixed-freedial {
    margin-top: 0.2em;
    margin-left: 2px;
    text-align: right;
  }

  #fixed-freedial img {
    width: 80%;
    height: auto;
  }

  #fixed-nav a {
    width: 82px;
    height: 20px;
  }

  #fixed-nav .fxn01 a {
    background-position: -10px -2px;
  }

  #fixed-nav .fxn02 a {
    margin-right: 0;
    background-position: -113px -2px;
  }
}

@media screen and (width <=767px) {
  #fixed-logo {
    top: 0;
    padding-top: 16px;
    margin-left: -125px;
  }

  #fixed-logo img {
    width: 75%;
    height: auto;
  }

  #fixed-freedial {
    display: none;
  }
}

div.dropdown {
  position: relative;
  left: 15%;
  float: left;
  width: 140px;
  height: auto;
  padding: 0;
  margin: 8px 0 0;
  color: #555;
  text-align: left;
}

@media screen and (width <=1280px) {
  div.dropdown {
    left: 1%;
  }
}

a.nav-header {
  position: absolute;
  z-index: 110;
  display: block;
  width: 140px;
  padding: 0 0 0 22px;
  margin-top: 10px;
  margin-left: 5px;
  font-family: arial, serif;
  font-size: 124%;
  line-height: 1.4;
  color: #fff;
  letter-spacing: 0.08em;
  text-decoration: none;
  cursor: pointer;
  background: url('../images/lp/menu_icon.png') left center no-repeat;
}

@media screen and (width <=767px) {
  div.dropdown {
    left: 10px;
  }

  a.nav-header span {
    visibility: hidden;
  }
}

div.submenu {
  position: absolute;
  top: 2px;
  left: -20px;
  z-index: 100;
  display: none;
  padding: 35px 0 5px;
  margin-left: 10px;
  background: #10153b;
  border-radius: 5px;
  box-shadow: 0 2px 8px rgb(0 0 0 / 0.45);
}

.dropdown li a {
  display: block;
  padding: 12px 15px 10px;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}

.dropdown li a:hover {
  color: #fff;
  text-decoration: none;
  background: #155fb0;
}

.root {
  padding: 5px 0 0;
  margin: 0;
  font-size: 100%;
  list-style: none;
  border-top: 1px solid #ccc;
}

#visual-wrapper {
  width: 995px;
  height: 180px;
  margin: 12px auto 0;
  overflow: hidden;
  text-align: center;
}

#visual-wrapper .page-title {
  position: relative;
  float: left;
  width: 250px;
  height: 180px;
}

#visual-wrapper .page-title span {
  position: absolute;
  top: 50%;
  bottom: 0;
  display: block;
  width: 240px;
  padding: 10px;
  margin-top: -10%;
  margin-left: -5px;
  font-size: 147%;
  font-weight: 400;
  line-height: 1.6;
  color: #fff;
}

.lt-ie9 #visual-wrapper .page-title span {
  font-weight: 700;
}

#visual-wrapper .page-title span em.dot {
  margin-left: -0.4em;
}

#visual-wrapper .page-title span em.cdot {
  margin-right: -0.2em;
  margin-left: -0.2em;
}

#visual-wrapper #mv {
  margin-left: 255px;
}

#container {
  width: 100%;
  margin: 0 auto;
}

#bread-crumbs {
  width: 995px;
  padding-top: 10px;
  margin: 0 auto;
}

#bread-crumbs ol {
  text-align: left;
}

#bread-crumbs li {
  float: left;
  display: inline;
  font-size: 85%;
}

#bread-crumbs li a {
  padding-right: 12px;
  margin-right: 5px;
  text-decoration: underline;
  background: url('../images/li/li_bread.png') right center no-repeat;
}

#bread-crumbs li:last-child a {
  padding-right: 0;
  margin-right: 0;
  color: #333 !important;
  text-decoration: none;
  cursor: default;
  background-image: none;
}

#bread-crumbs li.nolink {
  padding-right: 12px;
  margin-right: 5px;
  background: url('../images/li/li_bread.png') right center no-repeat;
}

#main {
  width: 995px;
  padding: 30px 0 80px;
  margin: 0 auto;
}

#contents {
  float: left;
  width: 710px;
  padding-top: 35px;
  text-align: left;
}

#contents p {
  padding-top: 10px;
  font-size: 108%;
  line-height: 1.6;
  text-align: justify;
  text-justify: distribute;
  letter-spacing: 0.2pt;
}

.heading {
  padding: 0.2em 0 0 25px;
  font-size: 139%;
  line-height: 1.6;
  color: #017fe9;
  background-repeat: repeat-y;
  background-position: 0 0;
}

.alumni-msg {
  padding: 20px 29px;
  margin-top: 40px;
  border: 1px solid #c7c7c7;
}

.alumni-msg-heading {
  padding: 0.5em 0 0.2em 48px;
  font-size: 124%;
  color: #10153b;
  background: url('../images/li/alumni_balloon.png') no-repeat;
}

.alumni-msg-wrap {
  margin-top: 1em;
}

.alumni-msg-pic {
  float: left;
  width: 220px;
}

.alumni-msg-content {
  float: right;
  width: 405px;
}

.alumni-msg-content h3 {
  font-size: 139%;
}

#contents p.alumni-msg-profile {
  padding-top: 0.5em;
  font-size: 100%;
  color: #555;
}

.point-box {
  position: relative;
  padding: 22px 34px 20px 0;
  margin-top: 20px;
  border: 1px solid #c7c7c7;
}

.point-box .point-mark {
  position: absolute;
  top: 50%;
  left: 34px;
  float: left;
  height: 63px;
  margin-top: -31px;
}

.point-box ul {
  margin-left: 128px;
  list-style: none;
}

.point-box li {
  padding-left: 14px;
  margin-bottom: 0.5em;
  font-size: 116%;
  color: #10153b;
  background: url('../images/li/square_navy01.gif') 0 0.2em no-repeat;
}

.point-box li:last-child {
  margin-bottom: 0;
}

.pic-float-right {
  float: right;
  margin: 0 0 25px 25px;
}

img.pic-box {
  display: block;
  padding: 1px;
  margin-top: 10px;
  background-color: #f8f8f8;
  border: 1px solid #c7c7c7;
  box-shadow: 1px 1px 3px #e4e4e4;
}

#mymission {
  clear: both;
  padding-top: 40px;
  margin-top: 0;
}

hgroup.mymission-heading {
  min-height: 74px;
  padding-left: 84px;
  margin: 0 0 20px 292px;
  background: url('../images/mymission/checkit.png') no-repeat;
}

#mymission h2 {
  padding-top: 10px;
  font-size: 154%;
  text-align: left;
}

#mymission h3 {
  padding-top: 5px;
  font-size: 108%;
  font-weight: 400;
  color: #3f3f3f;
  text-align: left;
}

#mymission-content {
  padding: 30px 29px 10px;
  text-align: left;
  background: #fff;
  border: 1px solid #cbcbcb;
}

.mm-block {
  float: left;
  width: 170px;
  margin-right: 21px;
  text-align: center;
}

.mm-heading {
  font-size: 108%;
  color: #3f3f3f;
}

.mm-heading span {
  margin-right: 3px;
}

.mm-heading span img {
  vertical-align: middle;
}

.mm-subheading {
  padding-top: 1em;
  font-size: 93%;
  font-weight: 400;
  color: #555;
}

#mm-shuushoku {
  margin-right: 0;
}

#mm-shuushoku .mm-subheading,
#mm-swiss .mm-subheading {
  padding-top: 0.5em;
  text-align: left;
}

.mm-cover a img {
  display: block;
  padding: 1px;
  border: 1px solid #cbcbcb !important;
}

.bl-hover h5 {
  color: #f30;
  text-decoration: underline;
  cursor: pointer;
}

.bl-hover h5 span {
  text-decoration: none;
}

#mm-app-howto {
  clear: both;
  margin: 0 auto;
  text-align: center;
}

p.mm-app {
  padding-top: 2em;
  font-size: 93%;
  color: #006b36;
}

#mm-app-howto ul {
  margin: 1em auto;
  text-align: center;
}

#mm-app-howto li {
  display: inline;
  height: 17px;
  padding-left: 9px;
}

#kyohokai {
  padding-top: 40px;
  margin-top: 0;
}

hgroup.kyohokai-heading {
  min-height: 74px;
  padding-left: 84px;
  margin: 0 0 15px 143px;
  background: url('../images/mymission/checkit.png') no-repeat;
}

#kyohokai h2 {
  padding-top: 15px;
  font-size: 154%;
  text-align: left;
}

#kyohokai h3 {
  padding-top: 5px;
  font-size: 116%;
  font-weight: 400;
  color: #3f3f3f;
  text-align: left;
}

#kyohokai-content {
  text-align: left;
  background: #fff;
  border: 1px solid #cbcbcb;
}

.kyohokai-body {
  padding: 30px 29px 10px;
}

.kyohokai-body .float-left {
  width: 345px;
}

.kyohokai-body h6 {
  padding-top: 0.8em;
  font-size: 108%;
  color: #005dab;
}

.kyohokai-body h6 strong {
  font-size: 116%;
}

#kyohokai-pic {
  float: right;
}

#kyohokai-footer {
  padding: 1.2em 0 0.3em;
  margin: 0 auto;
  color: #fff;
  text-align: center;
  background: url('../images/bg/heading_bg_pink.gif');
}

#kyohokai-footer ul {
  font-size: 108%;
  font-weight: 700;
  list-style: none;
}

#kyohokai-footer ul li {
  margin-bottom: 0.5em;
}

#kyohokai-footer ul li a {
  font-size: 93%;
  font-weight: 400;
  color: #fff;
  text-decoration: underline;
}

.index-box {
  position: relative;
  padding: 0 29px 24px;
  margin-bottom: 40px;
  background-color: #fff;
  border: 1px solid #c7c7c7;
  border-bottom: 1px solid #b9b9b9;
  box-shadow:
    0 2px 3px #e6e6e6,
    1px 0 1px #e6e6e6,
    -1px 0 1px #e6e6e6;
}

.index-box-heading {
  width: 300px;
  padding: 8px 0 4px;
  margin: -1px auto 0;
  font-size: 108%;
  color: #fff;
  text-align: center;
}

.index-box-heading a {
  color: #fff;
  text-decoration: none;
}

.index-box-heading a:hover {
  text-decoration: underline;
}

.index-left {
  float: left;
}

.index-right {
  float: right;
}

ul.index-link-heading {
  list-style: none;
}

.index-link-heading a {
  display: block;
  padding-left: 38px;
  font-size: 108%;
  color: #262626;
  background: url('../images/li/arrow_bar_blue01.gif') left center no-repeat;
}

.bl-hover .index-link-heading a,
.index-link-heading a:hover {
  color: #f30;
  text-decoration: underline;
  background: url('../images/li/arrow_bar_pink01.gif') left center no-repeat;
}

.index-link-heading.two-line a {
  background-position: 0 0.4em !important;
}

.index-link-pic {
  float: left;
  width: 91px;
  margin-right: 15px;
}

.index-link-pic img {
  border: 1px solid #ccc;
}

#contents .index-link-block p {
  padding-top: 0;
  overflow: hidden;
  font-size: 100%;
  line-height: 1.3;
  color: #444;
}

.msg-index-box {
  position: relative;
  float: left;
  width: 150px;
  padding: 9px 8px 0;
  margin-right: 12px;
  margin-bottom: 15px;
  background-color: #fff;
  border-bottom: 1px solid #b9b9b9;
  box-shadow:
    0 2px 3px #dadada,
    1px 0 1px #dadada,
    -1px 0 1px #dadada;
}

.msg-index-copy {
  height: 3em;
  padding-top: 8px;
  font-size: 100%;
  color: #01335c;
  letter-spacing: 0.03em;
}

.msg-index-name {
  padding-top: 8px;
  font-size: 108%;
  color: #013f54;
}

.msg-index-name span {
  margin-left: 0.2em;
  font-size: 93%;
}

.msg-index-com {
  height: 2.85em;
  padding-top: 0.2em;
  font-size: 93%;
  color: #516166;
}

.msg-index-box p {
  padding: 10px 0 25px;
  font-size: 85% !important;
  line-height: 1.2 !important;
  color: #516166;
}

.msg-index-btn {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 12px;
}

.msg-index-box.bl-hover {
  background-color: #effbff;
}

.bl-hover .msg-index-btn img {
  display: none;
}

.msg-index-title {
  padding-top: 8px;
  margin: 0 auto;
  font-size: 108%;
  color: #01335c;
  text-align: center;
  letter-spacing: normal;
}

.movie .msg-index-title {
  font-size: 93%;
  color: #444;
}

.msg-index-subtitle {
  padding-top: 8px;
  font-size: 108%;
  color: #013f54;
}

.bl-hover .msg-index-title {
  color: #f30;
  text-decoration: underline;
}

#landing-nav {
  margin: 1em 0 0.5em;
  text-align: left;
}

#landing-nav li {
  float: left;
  box-sizing: border-box;
  display: inline;
  width: auto;
  margin: 0 5% 16px 0;
  font-size: 108%;
  font-weight: 700;
}

#landing-nav li:last-child {
  margin-right: 0;
}

#landing-nav li.ldn-usa a,
#landing-nav li.ldn-usa2012 a,
#landing-nav li.ldn-usa2014 a {
  padding-left: 25px;
  background: url('../images/nav/landing/usa.png') left 2px no-repeat;
}

#landing-nav li.ldn-uk a,
#landing-nav li.ldn-uk2013 a {
  padding-left: 25px;
  background: url('../images/nav/landing/uk.png') left 2px no-repeat;
}

#landing-nav li.ldn-uk2014 a {
  padding-left: 48px;
  background-image: url('../images/nav/landing/uk.png'), url('../images/nav/landing/swiss.png');
  background-repeat: no-repeat, no-repeat;
  background-position:
    0 2px,
    22px 2px;
}

#landing-nav li.ldn-aus {
  width: auto;
}

#landing-nav li.ldn-aus a {
  padding-left: 25px;
  background: url('../images/nav/landing/aus.png') left 2px no-repeat;
}

#landing-nav li.ldn-swiss a {
  padding-left: 25px;
  background: url('../images/nav/landing/swiss.png') left 2px no-repeat;
}

#landing-aus #landing-nav li.ldn-aus a,
#landing-nav li.current a,
#landing-shuushoku #landing-nav li.ldn-shuushoku a,
#landing-swiss #landing-nav li.ldn-swiss a,
#landing-uk #landing-nav li.ldn-uk a,
#landing-uk2013 #landing-nav li.ldn-uk2013 a,
#landing-uk2014 #landing-nav li.ldn-uk2014 a,
#landing-usa #landing-nav li.ldn-usa a,
#landing-usa2012 #landing-nav li.ldn-usa2012 a,
#landing-usa2014 #landing-nav li.ldn-usa2014 a,
#mm24 #landing-nav li.ldn-mm24 a,
#mm25 #landing-nav li.ldn-mm25 a,
#mm26 #landing-nav li.ldn-mm26 a,
#mm27 #landing-nav li.ldn-mm27 a {
  color: #f30;
  text-decoration: none;
  cursor: default;
}

.linkbox {
  padding: 30px 0 20px;
  margin: 0 auto;
  text-align: center;
}

.linkbox a {
  display: inline-block;
  padding: 0.6em 2em 0.25em;
  margin: 0 auto;
  font-size: 124%;
  color: #fff;
  text-align: center;
  text-decoration: none !important;
  background-color: #cd30cb;
}

.linkbox a:hover {
  text-decoration: none;
  background-color: #fe3efc;
}

.linkbox p {
  font-size: 93% !important;
}

.linkbox2 {
  padding: 15px 0 0;
  margin: 0;
}

.linkbox2 a {
  display: inline-block;
  padding: 0.35em 1em 0.15em;
  margin: 0 auto;
  font-size: 100%;
  color: #fff;
  text-align: center;
  text-decoration: none !important;
  background-color: #006ecb;
}

.linkbox2 a:hover {
  text-decoration: none;
  background-color: #349cf4;
}

.linkbox2 p {
  font-size: 93% !important;
}

.linkbox3 {
  padding: 15px 0 0;
  margin: 0;
}

.linkbox3 a {
  display: inline-block;
  padding: 0.35em 1em 0.15em;
  margin: 0 auto;
  font-size: 100%;
  color: #fff;
  text-align: center;
  text-decoration: none !important;
  background-color: #cd30cb;
}

.linkbox3 a:hover {
  text-decoration: none;
  background-color: #fe3efc;
}

.linkbox3 p {
  font-size: 93% !important;
}

#sidebar {
  float: right;
  width: 235px;
  text-align: left;
  border-top: 4px solid;
}

#sidebar .cat-title {
  padding: 25px 0 15px 19px;
  line-height: 0;
  border-color: #c3c3c3;
  border-style: solid;
  border-width: 0 1px 1px;
}

#sidebar .cat-title a {
  display: block;
}

#local-nav li {
  border-color: #c3c3c3;
  border-style: solid;
  border-width: 0 1px 1px;
}

#local-nav li a {
  display: block;
  padding: 14px 0 10px 14px;
  font-size: 108%;
  font-weight: 700;
  color: #10153b;
}

#local-nav li a:hover {
  text-decoration: none;
}

#local-nav li a span {
  display: block;
  padding-left: 15px;
  background-repeat: no-repeat;
  background-position: 0 0.25em;
}

#local-nav li ul.lnav-child li {
  border-width: 1px 0 0;
}

#local-nav li ul.lnav-child li a {
  padding: 8px 0 4px 29px;
  font-size: 100%;
}

#local-nav li.current a {
  text-decoration: none;
  cursor: default;
}

.lnav-admission ul.lnav-child li a {
  padding: 8px 0 4px 29px !important;
  font-size: 100% !important;
}

.lnav-heading {
  display: block;
  padding: 14px 0 10px 14px;
  font-size: 108%;
  color: #fff;
  text-decoration: none;
  border-color: #c3c3c3;
  border-style: solid;
  border-width: 0 1px 1px;
}

.lnav-heading span {
  display: block;
  padding-left: 15px;
  background: url('../images/lnav_arrow2.gif') 0 0.25em no-repeat;
}

.lnav-block {
  margin-top: 10px;
}

.lnav-midheading {
  padding: 14px 0 10px 14px;
  font-size: 108%;
  font-weight: 700;
  color: #10153b;
}

#local-nav .lnav-midheading.current,
#local-nav .lnav-midheading:hover {
  background-repeat: repeat;
}

.lnav-midheading span {
  display: block;
  padding-left: 15px;
  background-repeat: no-repeat;
  background-position: 0 0.2em;
}

#local-nav02 li,
.local-nav02 li {
  border-color: #c3c3c3;
  border-style: solid;
  border-width: 0 1px 1px;
}

#local-nav02 li a,
.local-nav02 li a {
  display: block;
  height: 45px;
  padding: 5px 5px 5px 9px;
  color: #10153b;
}

#local-nav02 li a:hover,
.local-nav02 li a:hover {
  text-decoration: none;
}

#local-nav02 li.current a,
.local-nav02 li.current a {
  text-decoration: none;
  cursor: default;
}

#local-nav li ul#local-nav02.lnav-child li a,
#local-nav li ul.local-nav02.lnav-child li a {
  padding: 5px 5px 5px 14px;
  font-size: 100%;
}

#local-nav ul#local-nav02 a span,
#local-nav ul.local-nav02 a span {
  display: inline;
  padding-left: 0;
}

.lnav-pic {
  float: left;
  display: block;
  width: 45px;
}

.lnav-content {
  margin-left: 55px;
}

.lnav-content h3 {
  padding-top: 3px;
  font-size: 108%;
  color: #013f54;
}

.lnav-content h3 span {
  margin-left: 0.2em;
  font-size: 93%;
}

.lnav-content p {
  padding-top: 0.3em;
  font-size: 85%;
  font-weight: 400;
  line-height: 1.1;
  color: #10153b;
}

#side-brochure {
  padding: 20px 0;
  margin: 30px auto 0;
  text-align: center;
  border-top: 1px solid #969dd4;
}

#side-brochure .side-heading {
  margin-bottom: 2px;
}

#side-brochure-btn a {
  display: block;
  height: 73px;
  overflow: hidden;
}

#side-brochure-btn a:hover img {
  margin-top: -73px;
}

#side-smart {
  margin-top: 10px;
}

#side-event {
  padding: 20px 0;
  border-top: 1px solid #969dd4;
}

#side-event h2 {
  margin-bottom: 0.2em;
  font-size: 108%;
  color: #000;
}

#side-event h3 {
  font-size: 93%;
  font-weight: 400;
  color: #333;
}

#side-event-nav ul {
  margin-top: 10px;
  border: 1px solid #c3c3c3;
}

#side-event-nav ul li {
  border-bottom: 1px solid #c3c3c3;
}

#side-event-nav ul li:last-child {
  border-bottom: 0 solid;
}

#side-event-nav ul li a {
  display: block;
  min-height: 52px;
  padding: 15px 10px 0 19px;
  background-repeat: no-repeat;
  background-position: 0 center;
}

#side-event-nav ul li a:hover {
  text-decoration: none;
  background-color: #e5f8ff;
}

#side-event-nav ul li a h5 {
  font-size: 108%;
  color: #10153b;
}

#side-event-nav ul li a p {
  font-size: 85%;
  color: #303455;
}

#side-event-nav ul li#sen-zenkoku a {
  background-image: url('../images/sidebar/zenkoku_arrow.gif');
}

#side-event-nav ul li#sen-tokyo a {
  background-image: url('../images/sidebar/tokyo_arrow.gif');
}

#side-event-nav ul li#sen-osaka a {
  background-image: url('../images/sidebar/osaka_arrow.gif');
}

#side-event-nav ul li#sen-kobetsu a {
  min-height: 66px;
  background-image: url('../images/sidebar/kobetsu_arrow.gif');
}

#side-event-nav ul li#sen-kobetsu-osaka a {
  min-height: 66px;
  background-image: url('../images/sidebar/kobetsu_osaka_arrow.gif');
}

#side-event-nav ul li#sen-pilot a {
  min-height: 66px;
  background-image: url('../images/sidebar/pilot_arrow.gif');
}

#side-ssl {
  padding: 20px 0;
  border-top: 1px solid #969dd4;
}

#side-ssl p {
  padding-top: 0.8em;
  font-size: 100%;
}

#brochure-container {
  width: 100%;
  padding: 25px 0;
  margin: 0 auto;
  text-align: center;
  background: url('../images/common/line_gray-white.gif') repeat-x;
}

#brochure-area {
  width: 513px;
  margin: 0 auto;
  text-align: center;
}

#brochure-btn a img {
  display: none;
}

@media print {
  #brochure-btn a img {
    display: inline;
  }
}

#brochure-btn a,
#brochure-btn a:link {
  display: block;
  width: 512px;
  height: 104px;
  overflow: hidden;
  background: url('../images/common/brochure_btn.png') no-repeat;
}

#brochure-btn a:hover {
  background-position: 0 -104px;
}

#brochure-btn a:active {
  background-position: 0 -208px;
}

#brochure-area p {
  padding-top: 1em;
  font-size: 93%;
}

#brochure-area p a {
  color: #3a3a3a;
  text-decoration: underline;
}

#f-sitemap-container {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  background-color: #10153b;
}

#footer-sitemap-heading {
  position: relative;
  width: 100%;
  padding: 2em 0 3em;
  font-size: 108%;
  font-weight: 400;
  color: #eee;
  text-align: center;
}

#error404 #footer-sitemap-heading,
#sitemap #footer-sitemap-heading {
  display: none;
}

#footer-sitemap-heading:hover {
  color: #a8a9b7;
  cursor: pointer;
}

#footer-sitemap-heading.active {
  padding-top: 40px;
  padding-bottom: 1em;
}

#footer-sitemap-heading i {
  position: absolute;
  top: 40px;
  right: 0;
  left: 0;
  display: block;
  width: 14px;
  height: 11px;
  margin: 1em auto;
  text-align: center;
  background-image: url('../images/li/arrow_up-down.png');
  background-repeat: no-repeat;
  background-position: 0 -11px;
}

#footer-sitemap-heading.active i {
  top: 0;
  background-position: 0 0;
}

#f-sitemap {
  display: none;
  width: 995px;
  padding: 10px 0 5px;
  margin: 0 auto;
  text-align: center;
}

#error404 #f-sitemap,
#sitemap #f-sitemap {
  display: block;
}

.fs-block {
  float: left;
  width: 18%;
  margin-right: 2%;
  color: #fff;
  text-align: left;
}

.fs-block02 {
  float: right;
  width: 60%;
  color: #fff;
  text-align: left;
}

.fs-inerblock {
  float: left;
  width: 33%;
  margin-right: 1%;
}

.fs-inerblock02 {
  float: right;
  width: 32%;
}

.fs-section {
  padding: 1em 0 0.5em;
  border-bottom: 1px solid #ccc;
}

.fs-block02 .fs-section {
  border-bottom: 0;
}

.fs-section-bottom {
  border-bottom: 0 solid !important;
}

.fs-section03 {
  padding: 1em 0 0.5em;
  margin-top: 1em;
  border-top: 1px solid #ccc;
}

#f-sitemap h2 {
  font-size: 93%;
}

#f-sitemap li {
  margin-bottom: 0.5em;
  list-style: none;
}

#f-sitemap ul {
  padding-top: 0.8em;
  font-size: 93%;
}

#f-sitemap ul li ul.child-list {
  padding: 0.5em 0 0 0.5em;
}

#f-sitemap ul li ul.child-list li {
  margin-bottom: 0.3em;
}

#f-sitemap ul li ul.glandchild-list {
  padding: 0.3em 0 0.3em 0.5em;
  font-size: 93%;
}

#f-sitemap ul li ul.glandchild-list li {
  margin-bottom: 0.3em;
}

#f-sitemap h2 a {
  color: #fff !important;
}

#f-sitemap li a {
  color: #dedede !important;
}

#disc-remarke-tag iframe {
  display: block;
  width: 0 !important;
  height: 0 !important;
  overflow: hidden;
  background-color: #61aab6;
}
